/**** NORMALIZE ****/
a { color: #005F95; text-decoration: none; letter-spacing: 0.4px; }
p { margin: 0; padding: 0; }
ul, li { list-style: disc; margin: 0; padding: 0; }
ul { margin-left: 30px; }
* { font-family: 'Muli', sans-serif; }

/***** GENERAL ******/
.line-clamp-3 { overflow: hidden; display: -webkit-box; line-clamp: 3; -webkit-line-clamp: 3; -moz-line-clamp: 3; -webkit-box-orient: vertical; max-height: 75px; }
.title-divider { height: 3px; display: block; background-color: rgba(0,0,0,.1); margin: 1em 0 1em; width: 100%; max-width: 30px; }
p, li, a { font-size: 15px; }
.w-70 { width: 70%; }
.w-80 { width: 80%; }
.center-align, .align-center { text-align: center; }
.right-align, .align-right { text-align: right; }
.left-align, .align-left { text-align: left; }
.clear { clear: both; }
h2 { margin-bottom: 30px; margin-top: 40px; }
h3 { margin-bottom: 30px; margin-top: 40px; }
p { line-height: 27px; margin-bottom: 15px; }
.mt-6 { margin-top: 4rem; }
.m-auto { margin: 0 auto; }

/**************************************** MENU DEKSTOP ET MOBILE *******************************************************/

/** NAVBAR **/
.header .navbar-wrapper { background-color: transparent; }
.header .navbar-wrapper .navbar { border: 0; margin-bottom: 0;  background-color: transparent; height: 100%; min-height: 100%; padding: 0;  }
.header .navbar-wrapper .navbar #navbar { padding-left: 0; padding-right: 0; height: 100%; text-align: center; }
.header .navbar-wrapper .navbar ul.nav { display: inline-block; position: relative; }
.header .navbar-wrapper .navbar ul.nav > li.dropdown { display: inline-block!important; margin: 0 13px; text-transform: uppercase; font-size: 15px; width: auto; }
.header .navbar-wrapper .navbar ul.nav > li.dropdown > a { color: #4c4c4c; padding: 9px 15px; display: inline-block; }
.header .navbar-wrapper .navbar ul.nav > li.dropdown > a i { margin-left: 7px; }

.dropdown-menu { border-radius: 0; padding: 0; box-shadow: 0 2px 6px #ddd; border-bottom: 3px solid #777; width: 100%; }
.dropdown-menu li { list-style-type: none; border-bottom: 1px solid #ccc; text-decoration: none; border-top: 0; margin-bottom: 0; }
.dropdown-menu li a { display: inline-block; color: #000; padding: 12px 35px 12px 20px; text-decoration: none; font-size: 13px; text-transform: none; }
.dropdown-menu li:hover { background-color: #f9f9f9; }

.navbar-toggle { background-color: transparent; padding: 0; margin: 0; border: none; }
.navbar-toggle .icon-bar { background-color: #fff; width: 30px; height: 3px; background-color: #00487F; display: block;}
.navbar-toggle .icon-bar+.icon-bar { margin-top: 7px; }

@media (max-width: 768px) {
    .navbar-toggle { position: absolute; top: -40px; left: 5px; }
    
}

/** MENU RESPONSIVE **/
#slide-menu-mobile { }
#slide-menu-mobile *{}
#slide-menu-mobile .subline{display: block;font-size: 12px;font-weight: normal;color: #999;}
#slide-menu-mobile ul { margin-left: 0; }
#slide-menu-mobile ul.off-canvas { position: fixed; width: 272px; top: 0; left: 0; padding: 0; overflow-x: hidden; overflow-y: auto; background-color: #fff; -webkit-box-shadow: 0 100px 0 0 #fff; box-shadow: 0 100px 0 0 #fff; z-index: 99999; -webkit-transform: translateX(-100%); -ms-transform: translateX(-100%); -o-transform: translateX(-100%); transform: translateX(-100%);transition: all 0.3s ease; backface-visibility: hidden;-webkit-backface-visibility: hidden;}
#slide-menu-mobile ul li.menu-item { border-bottom: 1px solid #eee; position: static; display: block; margin: 0; float: none; overflow: hidden; width: 100% }
#slide-menu-mobile ul li.menu-item:hover { border-top: none; }
#slide-menu-mobile ul li.menu-item > a { color: #666; line-height: 22px !important; float:left; padding: 10px 15px; font-size: 15px; text-transform: none; border-top: none; width: calc(100% - 50px); text-decoration: none; text-align: left; }
#slide-menu-mobile ul li.menu-item > a i { margin-right: 6px; font-size: 12px; vertical-align: 1px;}
#slide-menu-mobile ul li.menu-item > a:after { display: none; }
#slide-menu-mobile ul ul.sub-menu { transition: all 0.3s ease; opacity: 1; visibility: visible; position: absolute; border: 0; width: 100%; min-height: 100%; top: 0; left: 0; background-color: #fff; -webkit-transform: translateX(-100%); -ms-transform: translateX(-100%); -o-transform: translateX(-100%); transform: translateX(-100%); backface-visibility: hidden;-webkit-backface-visibility: hidden;}
#slide-menu-mobile ul ul.sub-menu li { margin-bottom: 5px; }
#slide-menu-mobile ul ul.sub-menu li a { font-size: 13px; line-height: 20px;}
#slide-menu-mobile ul ul.sub-menu li:hover { border-top: 0; }
#slide-menu-mobile ul ul.sub-menu.sub-menu-active { -webkit-transform: translateX(0); transform: translateX(0); z-index: 999; }
#slide-menu-mobile ul li.back-mb span{ color: #000; cursor:pointer; background-color: rgba(0, 0, 0, 0.02);padding: 13px 15px; font-size: 15px; text-decoration: none; display: block; }
#slide-menu-mobile ul.off-canvas-active { opacity: 1; visibility: visible; -webkit-transform: translateX(0); transform: translateX(0); }
#slide-menu-mobile ul span.submenu-toggle { float:right; width: 42px; height: 42px; line-height: 42px; text-align: center; cursor: pointer;  color: #000; font-size: 20px; }
#slide-menu-mobile ul span.submenu-toggle i { font-size: 15px !important; }
#slide-menu-mobile ul span.submenu-toggle .fa, #slide-menu-mobile ul span.submenu-toggle .far, #slide-menu-mobile ul span.submenu-toggle .fab, #slide-menu-mobile ul span.submenu-toggle .fal { font-size: 14px; line-height: 42px; }
#slide-menu-mobile ul .rehub-custom-menu-item, #slide-menu-mobile .countdown_dashboard .dash{display: none;}
#slide-menu-mobile ul > li.close-menu { list-style-type: none; cursor: pointer; border:none !important; text-align: center;width: 30px; height: 30px;font-size: 20px;margin: 10px auto;line-height: 30px;}
#slide-menu-mobile ul > li#social_icons_in_panel{padding: 15px;}
#slide-menu-mobile ul li.rh-megamenu .vc_row{padding: 15px 0}
#slide-menu-mobile ul li.rh-megamenu .vc_column_container>.vc_column-inner{padding: 0 15px; margin: 0}
#slide-menu-mobile ul li.rh-megamenu .vc_row a{ font-size: 15px; float: none; width: auto; padding: 0 }
#slide-menu-mobile ul li.rh-megamenu .vc_row .vc_tta-panel-heading a{padding: 14px 20px}
#slide-menu-mobile ul li.rh-megamenu .vc_row .vc_tta-panel-heading a.active {border-color: #ededed;background-color: #f2f2f2; color: #111;}
#slide-menu-mobile ul li.rh-megamenu .vc_row .vc_tta-panel-body{padding: 0; margin: 12px 2px;}
#slide-menu-mobile ul li.rh-megamenu .vc_row li{border: none;}
#slide-menu-mobile .rh-menu-label{display: none;}
.offsetnav-overlay { position: fixed;  top: 0; left: 272px; right: 0; height: 120vh; background-color: rgba(0,0,0,0.5); z-index: 99999; }

/********************************* HEADER ****************************************/
.header { box-shadow: 1px 1px 10px rgba(0,0,0,.15); -webkit-box-shadow: 1px 1px 10px rgba(0,0,0,.15); position: fixed; width: 100%; z-index: 10000; background-color: #fff; }
.header-top, .header-top-mobile { background-color: #064d82; padding: 0; }
.header-top .left { text-align: left; }
.header-top ul {  }
.header-top ul li { display: inline-block; border-right: 1px solid #ccc; padding: 0 10px 0 10px; }
.header-top ul li:last-child { border-right: 0; }
.header-top ul li a { color: #fff; }
.header-top .middle {  }
.header-top .middle p, .header-top-mobile p { margin: 0; padding: 0; color: #fff; font-weight: bold; }
.header-top .right { text-align: right; }
.header-top a i { vertical-align: -1px; margin-right: 3px; }
.header-top-mobile p { text-align: center; font-weight: normal; font-size: 13px; }

.header-top .lang { position: relative; cursor: pointer; }
.header-top .lang a { color: #fff; font-weight: bold; }
.header-top .lang ul { display: none; width: 150px; background-color: #fff; box-shadow: 0 15px 30px rgba(0,0,0,.2); margin: 0; padding: 5px 0px; position: absolute; right: 0; top: 25px; z-index: 100000; border: 1px solid #ccc; }
.header-top .lang:hover ul { display: block; }
.header-top .lang ul li { cursor: pointer; display: block; color: #fff; border: none; padding: 7px 20px; margin: 0; color: #333; text-align: left; border-bottom: 1px solid #ccc; }
.header-top .lang ul li img { width: 20px; margin-right: 10px; }
.header-top .lang ul li:last-child { border: none; }

.header .logo { height: 70px; border-bottom: 1px solid #ccc; padding: 10px 0; text-align: center; width: 100%; }
.header .logo img { max-height: 100%; display: block; margin: 0 auto; }


@media (max-width: 768px) {
    .header .logo { padding-top: 6px; padding-bottom: 6px; height: 55px; }
    .content { padding-top: 100px !important; }
}

@media (max-width: 1200px) {
    .header-top .middle p, .header-top-mobile p { font-size: 13px; }
    .header-top ul li a { font-size: 13px; }
    .header .navbar-wrapper .navbar ul.nav > li.dropdown > a { padding-left: 4px; padding-right: 4px; font-size: 13px; }
}

@media (max-width: 810px) {
    .header .navbar-wrapper .navbar ul.nav > li.dropdown { margin-left: 7px; margin-right: 7px; }
    .header .navbar-wrapper .navbar ul.nav > li.dropdown > a { font-size: 12px; padding-left: 0px; padding-right: 0px; }
}

/**** SITEMAP ****/
div.sitemap { }
div.sitemap ul { margin-left: 20px; margin-top: 30px; }
div.sitemap ul.children { margin-top: 8px; margin-bottom: 30px; }
div.sitemap ul.children li { margin-left: 40px; }
div.sitemap ul li { margin-bottom: 9px !important; font-size: 15px; list-style-type: disc; }
div.sitemap ul li a { font-size: 14px; font-weight: bold; color: #d35e08; }


/***** PAGE PRODUIT ******/
.image-container { position: relative; }
.image-container .slider-image { padding: 5px; border: 1px solid #eee; }
.image-container .slider-image img { width: 100%; max-width: 100%; }

@media (max-width: 768px) { 
    .image-container .slider-image { text-align: center; }
    .image-container .slider-image img { height: 300px; width: auto; }
}

.product-single { margin-bottom: 20px; }
.product-right h1 { color: #444; margin: 0 0 15px 0; font-size: 20px; font-weight: normal; }

.product-right .product-price { margin-top: 5px; }
.product-right .product-price .price { display: block; } 
.product-right .product-price .price span {  }
.product-right .product-price .price span.current-price { color: #444; font-size: 24px; line-height: 32px; font-weight: normal; }
.product-right .product-price .price span.old-price { color: #444; font-size: 13px; text-decoration: line-through; margin-left: 6px; vertical-align: 3px;}
.product-right .product-price .price span.old-price-empty { width: 51px; display: inline-block; }

.product-right .product-reviews { display: block; margin-top: 5px;  }
.product-right .product-reviews .product-rate { display: inline-block; cursor: pointer; }
.product-right .product-reviews .product-rate i { color: #f39c11; font-size: 15px; }
.product-right .product-reviews span.nb-reviews { cursor: pointer; display: inline-block; margin-left: 5px; vertical-align: 0; color: #52676e; font-size: 12px; }
.product-right .product-reviews span.rate { cursor: pointer; display: inline-block; margin-left: 5px; vertical-align: 0; color: #52676e; font-size: 12px; }

.product-right .product-description { margin-top: 20px; width: 100%; text-align: left; }
.product-right .product-description p { margin: 0; font-size: 14px; line-height: 24px; letter-spacing: -0.2px; }
.product-right .product-description a { text-decoration: underline; font-size: 12px; }
.product-right .product-description a.read-next { display: block; margin-top: 10px; color: #000; }

.product-right .product-quantity .add { margin: 20px 0 10px 0; float: none; display: inline-block; }
.product-right .product-quantity .add a { position: relative; font-weight: bold; color: #fff; background-color: #3fb34f; border: none; display: block; width: 100%; line-height: 1.4; padding: 8px 80px 12px 80px; font-size: 20px; height: auto; border-radius: 3px; box-shadow: 0 3px 6px 0 rgba(0,0,0,.35); }
.product-right .product-quantity .add a span {  }

.product-right .product-available { margin-top: 20px; }
.product-right .product-available:before { float: left; content: "\25CF"; color: #aad264; font-size: 25px; margin-right: 7px; position: relative; top: -11px; }
.product-right .product-available > div {  }
.product-right .product-available p { margin: 0; font-size: 12px; line-height: 20px; }
.product-right .product-available span {  } 

@media (max-width: 768px) { 
    .product-right h1 { font-size: 19px !important; margin-top: 20px; }
}

/***************************** ARTICLE *****************************************/
.content { padding: 170px 0 30px 0; }
.article {  }
.article h1 { color: #555; font-size: 27px; }
.article h2 { color: #005F95; font-size: 22px; line-height: 30px; }
.article h3 { color: #555; font-size: 20px; font-style: italic; }
.article .meta { margin: 0 0 1em 0; text-transform: uppercase; }
.article .meta span { font-size: 13px; color: #777; }
.article .image { margin-bottom: 20px; }
.article .image img { max-width: 100%; }

.article .article-content { padding-right: 25px; }
.article .article-content p, .article .article-content li { color: rgb(70, 66, 66); line-height: 27px; margin-bottom: 20.8px; }
.article .article-content .summary { display: table; background: #edf6ff; border: 1px solid #aaa; border-radius: 2px; box-shadow: 0 1px 1px rgba(0,0,0,.05); margin : 20px 0; padding: 10px; position: relative; width: auto; }
.article .article-content .summary p.title { margin-bottom: 7px; }
.article .article-content .summary .summary-content { padding-left: 20px; }
.article .article-content .summary .summary-content a { display: block; margin-bottom: 5px; }

.article .article-content .nav-below { margin-top: 30px; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; }
.article .article-content .nav-below .nav-item { width: 49%; padding: 20px 0; }
.article .article-content .nav-below .nav-item:first-child { border-right: 1px solid #ccc; }
.article .article-content .nav-below .nav-item a { display: inline; }
.article .article-content .nav-below .nav-previous { float: left; }
.article .article-content .nav-below .nav-previous i { margin-right: 10px; }
.article .article-content .nav-below .nav-next { float: right; text-align: right; }
.article .article-content .nav-below .nav-next i { margin-left: 10px; }

@media (max-width: 768px) {
    .article .article-content .nav-below .nav-item:first-child { border: 0; }
    .article .article-content .nav-below { border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; }
    .article .article-content .nav-below .nav-previous, .article .article-content .nav-below .nav-next { float: none; width: 100%; border: 0; }

    .sidebar { margin-top: 30px; padding-left: 15px !important; }
}

.other-articles { margin: 30px 0; padding: 0; width: 100%; }
.other-articles span { display: block; color: #fff; padding: 5px 0 5px 20px; margin: 0; font-size: 16px; background-color: #005F95;width: 100%; }
.other-articles .other-articles-content { border: 1px solid #005F95; padding: 0px 10px 0px 20px; }
.other-articles ul { padding: 0; margin: 10px 0 0 20px; }
.other-articles ul li { list-style-type: circle; padding: 0; margin: 0 0 7px 0!important;}
.other-articles ul li a { padding: 0; margin: 0; }

/******************************* SIDEBAR *****************************************/
.sidebar { padding-left: 30px; border-left: 1px solid #ececec; }
.widget { margin-bottom: 50px; }
.widget:last-child { margin-bottom: 0; }
.widget .widget-title { position: relative; padding-bottom: 10px; margin-bottom: 25px; color: rgb(70, 66, 66); font-size: 16px; text-transform: uppercase; line-height: 17px; font-weight: bold; border-bottom: 1px solid #ddd;}
.widget .widget-title::after { content: ''; width: 75px; border-bottom: 2px solid #eda93a; display: block; position: absolute; bottom: -1px; }
.widget .product-list {  }
.widget .product-list .image { width: 30%; float: left; }
.widget .product-list .image img { max-width: 100%; }
.widget .product-list .info { float: right; width: 60%; margin-left: 5px; vertical-align: top; }
.widget .product-list .info .product-title { margin-bottom: 0px; }
.widget .product-list .info .product-title a { color: rgb(70, 66, 66); font-size: 17px;  }
.widget .product-list .info .price-box { font-size: 16px; line-height: 25px; }
.widget .product-list .info .price-box .old-price { color: #969696; text-decoration: line-through; margin-right: 5px; }
.widget .product-list .info .price-box .current-price { color: #f8b26a; } 
.widget .product-list .info .rating { margin-top: 7px; }
.widget .product-list .info .rating i { color: #eda93a; }
.widget .product-list .see-product { margin: 20px auto 0 auto; text-align: center; }
.widget .product-list .see-product a { background-color: #f39c12; text-transform: uppercase; color: #fff; }
.widget .product-list .see-product a i { margin-right: 8px; }
.widget .services-list {  }
.widget .services-list ul {  }
.widget .services-list ul li { margin-bottom: 12px; }
.widget .services-list ul li i { margin-right: 8px; color: #005F95; }
.widget .article-list {  }
.widget .article-list {  }
.widget .article-list a { display: block; margin-bottom: 15px; display: flex; }
.widget .article-list a img { height: 60px; min-width: 90px; margin-top: 3px; max-width: 90px; }
.widget .article-list a span { margin-left: 15px; }


/***** RASSURANCE FOOTER *******/
.reassurance-footer { background-color: #f4f4f4; padding-top: 50px; padding-bottom: 50px; width: 100%;  }
.reassurance-footer .container .row > div { display: flex; flex-direction: row; }
.reassurance-footer i { display: inline-block; margin-right: 25px; font-size: 30px;}
.reassurance-footer div.text { display: inline-block;  }
.reassurance-footer div.text span {  }

@media (max-width: 768px) { 
    .reassurance-footer { padding-top: 20px; padding-bottom: 10px; }
    .reassurance-footer .line { vertical-align: middle; margin-bottom: 10px; }
    .reassurance-footer i { font-size: 20px; }
}

/****** FOOTER ******/
.footer { background-color: #232323; padding-top: 50px; padding-bottom: 80px; width: 100%;  }
.footer hr { height: 2px; color: #bbb; margin: 30px 0; }
.footer .description { margin-top: 40px; }
.footer .description p { color: #bbb; line-height: 28px; font-size: 16px; }
.footer ul.link-list {  }
.footer ul.link-list li { margin-bottom: 10px; }
.footer ul.link-list li a { color: #84b5be; }
.footer h3 { color: #84b5be; font-size: 21px; text-transform: uppercase; padding-bottom: 10px; padding-top: 4px; letter-spacing: 1px; }

@media (max-width: 768px) { 
    .footer { padding-top: 20px; }
    .footer hr { margin-top: 10px; margin-bottom: 10px; }
}

/*************** BANDEAU DESKTOP  *********************/

.product-desktop-banner {  }
.product-desktop-banner.active { animation: stuckMoveUp .6s; justify-content: center; display: flex; display: -ms-flexbox; flex-wrap: wrap; -ms-flex-wrap: wrap; align-items: center; -ms-flex-align: center; padding: 3px; position: fixed; bottom: 0; left: 0; right: 0; width: 100%; height: 65px; z-index: 10000; background-color: rgba(255,255,255,0.9); border-top: 1px solid #ddd;  }
.product-desktop-banner .thumb { display: flex; display: -ms-flexbox; align-items: center; -ms-flex-align: center; padding: 3px; background-color: #fff; border-radius: 5px; margin-right: 10px;  }
.product-desktop-banner .thumb img { height: 45px; object-fit: cover; object-position: 50% 50%; }
.product-desktop-banner .info { }
.product-desktop-banner .info span { display: block; }
.product-desktop-banner .info span.selection { color: #15A4AA; font-weight: bold; font-family: 'Dosis'; font-size: 15px;}
.product-desktop-banner .info span.selection .rating { display: inline-block; line-height: 0; margin-left: 6px; vertical-align: 1px; }
.product-desktop-banner .info span.selection .rating i { font-size: 9px; }
.product-desktop-banner .info span.product-title { font-size: 13px;  width: 190px;}
.product-desktop-banner .action { margin-left: 30px; }
.product-desktop-banner .action a { font-size: 11px; padding: 6px 8px 6px 8px; font-weight: bold; margin-top: 5px; background-color: #f39c12; }
.product-desktop-banner .price { margin-right: 7px; }
.product-desktop-banner del { display: block; }

@media (max-width: 768px) { .product-desktop-banner { display: none !important; } }


/*************** BANDEAU MOBILE *********************/

.product-mobile-banner.active { justify-content: space-between; position: fixed; bottom: 0; width: 100%; height: auto; z-index: 10000; background-color: #efefef; -webkit-box-shadow: -2px -6px 5px -5px rgba(120,120,120,0.5); -moz-box-shadow: -2px -6px 5px -5px rgba(120,120,120,0.5); box-shadow: -2px -6px 5px -5px rgba(120,120,120,0.5);}
.product-mobile-banner .thumb img { height: 54px; min-width: 50px; }
.product-mobile-banner .info {  }
.product-mobile-banner .info span { display: block; }
.product-mobile-banner .info span.selection { color: #15A4AA; font-weight: bold; font-family: 'Dosis'; font-size: 20px;}
.product-mobile-banner .info span.product-title { font-size: 12px; }
.product-mobile-banner .action a { font-size: 10px; padding: 6px 8px 6px 8px; font-weight: bold; background-color: #f39c12; margin-top: 12px;}

@media (min-width: 768px) {
    .product-mobile-banner { display: none !important; } }